package com.ym.mec.education.resp;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;
import java.io.Serializable;

/**
 * @program: mec
 * @description: 学员名单出参
 * @author: xw
 * @create: 2019-09-26 19:42
 */
@Data
@ApiModel(description = "学员名单出参")
@Accessors(chain = true)
public class StudentListResp implements Serializable {

    @ApiModelProperty(value = "学员名称",required = true)
    private String studentName;

    @ApiModelProperty(value = "学员连续迟到情况",required = true)
    private String studentAttendance;
}
