package com.ym.mec.teacher.controller;

import com.ym.mec.biz.service.SubjectService;
import com.ym.mec.common.controller.BaseController;
import io.swagger.annotations.Api;
import io.swagger.annotations.ApiOperation;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @Author Joburgess
 * @Date 2019/9/26
 */
@RequestMapping("subject")
@Api(tags = "科目服务-教师端")
@RestController
public class TeacherSubjectController extends BaseController {

    @Autowired
    private SubjectService subjectService;

    @ApiOperation(value = "获取教师所在科目列表")
    @GetMapping("/findTeacherSubjets")
    public Object findTeacherSubjets(){
        return succeed(subjectService.findTeacherSubjects());
    }

}
