package com.ym.mec.biz.service;

import com.ym.mec.biz.dal.entity.SysUserBankCard;
import com.ym.mec.common.service.BaseService;

import java.util.List;

public interface SysUserBankCardService extends BaseService<Long, SysUserBankCard> {

    /**
     * 新增银行卡
     * @param sysUserBankCard
     * @return
     */
    SysUserBankCard add(SysUserBankCard sysUserBankCard);

    /**
     * 获取学员银行卡列表
     * @param search
     * @param id
     * @return
     */
    List<SysUserBankCard> findByUser(String search, Integer id);
}