package com.ym.mec.education.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.ym.mec.education.entity.ClassGroupStudentMapper;
import com.ym.mec.education.req.ClassGroupReq;
import com.ym.mec.education.resp.ClassStudentResp;

import java.util.List;


/**
 * <p>
 * 班级、学生关系表 Mapper 接口
 * </p>
 *
 * @author lemeng
 * @since 2019-09-25
 */
public interface ClassGroupStudentMapperMapper extends BaseMapper<ClassGroupStudentMapper> {


    List<ClassStudentResp> selectStudentPage(IPage page, ClassGroupReq req);

    int selectStudentPageCount(ClassGroupReq req);
}
