package com.ym.mec.education.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ym.mec.education.base.PageResponse;
import com.ym.mec.education.entity.StudentAttendance;
import com.ym.mec.education.req.ClassGroupReq;
import com.ym.mec.education.req.CourseScheduleReq;

/**
 * <p>
 * 学生考勤表 服务类
 * </p>
 *
 * @author lemeng
 * @since 2019-09-25
 */
public interface IStudentAttendanceService extends IService<StudentAttendance> {

    PageResponse getPage(ClassGroupReq classGroupReq);

    PageResponse getPageByCourse(CourseScheduleReq courseScheduleReq);

    PageResponse statisticsList(CourseScheduleReq courseScheduleReq);

}
